body{
    background : url(/tools/img/tech/bg-content.jpg) repeat-y center top #eeeeee;
}

#content.home_ .row-fluid .centralColumn.border_left {
  margin-left: 8px;
  padding-left: 8px;
}

#content.home_ .row-fluid .rightColumn.border_left {
  float:right;
  margin-left: 8px;
  padding-left: 8px;    
}

#relatedAccordion h3,
.navbar-inner{
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3887D1', endColorstr='#00529E'); /* IE6 & IE7 */
 }
 
 .resources_menu {
     filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#A0A0A0', endColorstr='#808080'); /* IE6 & IE7 */
 }
 
 .jcarousel-skin-tango .jcarousel-prev-vertical {
     background : none no-repeat scroll #8199ce;
     background-position : center bottom;
 }

.jcarousel-skin-tango .jcarousel-next-vertical {
    background : url('/img/site/bottom_arrow.png') no-repeat scroll #8199ce;
    background-position : center bottom;
}

 .navbar .nav > li > a:hover {
     background : none no-repeat scroll #FFFFFF;
     color : #00529E;
 }
 
 .navbar .nav > li:hover {
     background : none no-repeat scroll #FFFFFF;
     color : #00529E;
 }
 
 .navbar-inner {
     background : none no-repeat scroll #FFFFFF;
     color : #00529E; 
 }
 
 .home_ .resources_menu {
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#A0A0A0', endColorstr='#808080'); /* IE6 & IE7 */
    height : 22px;
 }
 
 .resources_menu .last {
     width : 23.22%;
 }
 
 .resources_menu {
     margin-top : 3px;
 }
 
 .resource_title {
     margin-left : -30px;
 }
 
 .resource_arrow {
     margin-left : -10px;
 }
 
 li.jcarousel-item {
     width : 100%;
 }
 
 #menu .navbar .nav > li.last {
    border-right : 0px;
  }
  
 .home_ .leftColumn {
     margin-right : 0px;
 }
 
 .home_ .centralColumn {
     margin-left : 0;
     padding-left : 0;
     margin-right : 0px;
     padding-right : 0;
  }
 
 .home_ .rightColumn {
    margin-left : 0px;
    float:right;
 }

 .home_ .rightColumn.border-left{
     margin-left : 0px;
     padding-left : 12px;
 }
 
 
 .home_ .rightColumn .newsletterWrapper {
    margin-left:0px;
}

.home_ .rightColumn .newsletterWrapper #email .newsletter-text {

 }
 
.home_ input.newsletterSubmit{
    line-height:0px;
    font-size:0px;
}
 
 .home_ .eventsCarousel .carousel-skin-tango {
     margin-left : 0px;
 }
 
 .slider_img {
     margin-top : -1px;
 }
 
 ul.dropdown-menu > li {
    margin-top : -10px;
 }
 
.coloredBoxMobile.leftColumn img{
    float:left;
}
 
 .ic_caption {
     width : 208px;
 }
 
 .coloredBoxMobile .ic_container .ic_caption {
     padding-top : 5px;
 }
 
 .navbar .navbar-inner li.dropdown {
     height : 20px;
 }
 
 .ombrage1 {
     left : 0;
     margin-top : 35px;
 }
 
.allEvents {
    position : absolute;
    right : 0;
}

.triangle a {
    position : absolute;
    right : 0;
}

.mobileBox .triangle a {text-decoration: none;text-align: center;font-size: 18px;position: absolute;bottom: 7px;color: rgb(230, 100, 0); bottom: 7px; left: 21px; bottom: 7px; top: -6px;cursor: pointer; left: 0px; margin-left: -6px !important;}

#left_carousel.jcarousel-skin-tango .jcarousel-next-vertical{border-top:none;background-image: url("/eib.org/tools/img/tech/bottom-Arrow-Icon.png");background-size: 36px auto;background-color : #ffffff;background-position: 80px 50%;}

#left_carousel.jcarousel-skin-tango .jcarousel-prev-vertical{border-bottom:none;background-image: url("/eib.org/tools/img/tech/top-Arrow-Icon.png");background-size: 36px auto;background-color : #ffffff;background-position: 80px 50%;}

.newsCarousel  .jcarousel-skin-tango .jcarousel-prev-vertical {
     background : url('/img/site/plus_right_top_corner.png') no-repeat scroll right top #FFCC00;  
}

#right .newsCarousel  .jcarousel-skin-tango .jcarousel-prev-vertical {
    /*background-position : 10px 0px;*/
     background : url('/img/site/plus_right_top_corner.png') no-repeat scroll right bottom #FFCC00;  
}
 
#body #left_carousel ul li.jcarousel-item {
     float : none !important;
 }
 
#body  #left_carousel .video > img{
    height:100%;
}

#body  #left_carousel .video {
    height:130px;
}

.videoBox .video img:first-child {
  height: 110px;
  width: 157px;
}

.video-container {
    padding-left : 40px;
    overflow : hidden;
    text-align: left;
}

a.inline_player .play{
background: url('/img/movies/play.png') no-repeat center center;
padding-bottom: 50px;
padding-left: 0px;
padding-top: 195px;
padding-right: 80px;
position: absolute;
left: 45%;
}

 
#body #right {
    margin-left:auto;
    padding-left:7px;
} 
#body #right .highlight,#body #right .publications {
     padding-left:5%;
 }
 
#right .highlight > div {
    width:auto;
} 

div.span10.border_left IMG {padding-left : 10px;}

#menu ul.nav {
    list-style-type:none; 
    height : 24px;
}

#menu ul.nav li.dropdown ul.dropdown-menu , #menu ul.nav li.dropdown ul.dropdown-menu li ul {
    list-style: none outside none;
}

#menu .navbar ul.nav li {
    width : 19.5%;
   height : 24px;
}

#menu .navbar ul.nav li ul li {
    width : auto;
   height : auto;
}

DIV.contact ul { list-style-image:none;}

.box {
    background : #E5EDF5;
}

.box.span12 {
    width : 87%;
}

.box ul {
    list-style-image : none;
    list-style : none;
}

.row-fluid .span10 {
    width : 83%;
}

.row-fluid form.span12 {
    width : 95.5%;
}

#content .dataTables_wrapper {
    padding-top : 20px;
}

form.niceform fieldset legend {
    margin-left : -7px;
}

.row-fluid input[type="text"] {
    padding : 0px;
    min-height : 20px;
    outline : none;
    color : #AAAAAA;
}

.row-fluid input#goPL {
    min-height : 25px;
    margin-bottom : 15px;
    margin-top : 10px;
}
 
.row-fluid select[class*="span"] {
    height : 30px;
    margin-left : 10px;
}

.row-fluid select#language {
    width : 66%;
}

 form.niceform fieldset {
     width : 95%;
 }
 
 
 li.publialv {
    background-image: none;
 }
 
 #menu ul li.has-children a {
     width : 100%;
 }
 
 table.zebra {
     border-left : none;
 }
 
 .video-container {
    padding-left : 40px;
    overflow :hidden;
}

.videoBox {
    padding-left : 0;
    padding-right : 0;
}

.gallery2 .gallery-unit .captify .caption {
    margin-left:14px;
    margin-top: -50px;
    background-color:#000;
    filter: alpha(opacity = 50);
}

img {
    -ms-interpolation-mode : bicubic;
}

.picture img {
    margin : 0px auto;
    display : block;
}

form.niceform.filter fieldset {
 width : 99%;
}

/*------------------------------------------ - organigram - ---------------------------------------------- */
/*IE7 only bug fix*/
div.entity-border-dir div.box-dir ul li.entity-border-dept{margin-bottom:0.5em;}
div.entity-border-dir div.box-dir ul li.entity-border-dept.on{margin-bottom:0em;}
div.entity-border-dir div.box-dir ul li.entity-border-dept.nosub{margin-bottom:0.5em;}
div.entity-border-dir div.box-dir ul li.entity-border-dept.last-div{margin-bottom:0em;}

/*------------------------------------------ - menu - ------------------------------------------------------*/

.dropdown-menu a {
    padding-bottom : 15px;
}

#header form input[type="submit"].searchButton {
    text-indent : -9999px;
    outline-style : none;
    height : 30px;
    width : 30px;
    border-right : 1px solid #CCCCCC;
    border-top : 1px solid #CCCCCC;
    border-bottom : 1px solid #CCCCCC;
    border-left : none;
}

.row-fluid .search form input[type="text"] {
    min-height : 28px;
}

#details li {
    float : left;
}

/*------------------------------------------ - underfooter - ---------------------------------------------- */
#underfooter .underfooter-social-network {padding-left:0px;}

#right .buttonBox, #right .related_forms, #right .coloredBoxMobile, #right .dynamicEvents, #right .focus , #right .contact {width : 90%;padding-left : 8px;}

.refresh-captcha img {
    width : 60%;
}

.textarea textarea {
    padding-left : 0px;
}

#menu .dropdown-menu a {
    white-space : normal;
}

#menu ul li .dropdown-menu a {
    width : 85%;
}

 .datatable caption {
    float: left;
    position: absolute;
    margin-top: -55px;
 }

.projects_documents_ .box,
.investor_relations_documents_ .box,
.investor_relations_publications_ .box,
.infocentre_publications_ .box {
    padding-bottom : 5%;
}

 #content form.niceform.filter {
     margin-bottom : 30px;
 }
 
/*------------------------------------------ - sitemap - ---------------------------------------------- */
#primaryNav #home {
    z-index: 1;
}

.slider-left {
    z-index : 1;
}

.slider_context {
    z-index : 9999 !important;
    float : left;
    position :absolute;
    top : 135px;
    left : 0;
}

.slider_context.noJs {
    left : -250px;
}

.blueBorder{
    width : auto;
}

 .row-fluid select[class*="span"] {
     min-height : 20px;
 }
 
 #menu.what_we_do_.what_we_do_efsi_ .navbar .nav > li > a.what_we_do {
    color : #ffffff;
    text-align : center;
    font-weight : bold;
    text-shadow : none;
    height : 22px;
    background : -moz-linear-gradient(#3887D1, #00529E) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3887D1), to(#00529E));
    background: linear-gradient(#3887D1, #00529E);
    background : -o-linear-gradient(#3887D1, #00529E);
    margin-bottom: -2px;
    padding: 2px 0 0;
}

  #menu.what_we_do_ .navbar .nav > li > a.what_we_do,
#menu.who_we_are_ .navbar .nav > li > a.who_we_are,
#menu.what_we_do_.what_we_do_efsi_ .navbar .nav > li > a.efsi,
#menu.news_centre_ .navbar .nav > li > a.news_centre,
#menu.jobs_ .navbar .nav > li > a.jobs {
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#FFFFFF');
  color: #00529E;
}

form#search {
    background-color : #FFFFFF;
}

.row-fluid .span3#right {
    width : 24.5%;
}

.span7.border_left {
    padding-right : 5px;
}

.span7.offset2.border_left {
    padding-right : 3px;
    padding-left : 4px;
}

#banner {
    margin-left : 148px;
}

#banner h1 {
    width: 89%;
}

.progress {
        filter: progid:none; /* IE6 & IE7 */
}

ul.dropdown-menu li:first-child {
    padding-top : 5px;
}

#right .highlightBox {
    min-height : 21px;
    height : 21px;
}

.box img {
    margin-right : 10px;
}

.box .span3 {
    margin-right : 10px;
}

.newsCentreLink {
    height : 18px;
    margin-top : 0px;
}

.carousel-control-prev {
    float : left;
    height : 18px;
}



/* ------------------HelpUs Section -----------------*/

#helpUsWebsite .callback .callback-text{
    vertical-align: baseline !important;
    line-height :0 !important;
}

#helpUsWebsite .callback .btn-x-close{
    top : 10px !important;
}

#helpUsWebsite .first-title.offset3{
    margin-left : 24% !important;
}